.app{
    background-color: #5a5a5a;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background-image: url('./assets/background.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}